<button  type="button" data-href="<?= $this->getLink('profile', array('showname' => $this->escort->showname, 'escort_id' => $this->escort->id), true); ?>/vote"   data-escort-id='<?= $this->escort->id; ?>' class="add_vote btn btn-secondary align-items-center m-auto disabled btn-sm-sm"><i class="ion-trophy"></i> Vote GOTM </button>
